summaryrefslogtreecommitdiff
path: root/bin/updatebuildrelease
diff options
context:
space:
mode:
authorMihai Moldovan <ionic@ionic.de>2015-04-01 23:57:35 +0200
committerMihai Moldovan <ionic@ionic.de>2015-04-01 23:57:35 +0200
commitac2f70e59befc349c1fd12084bc2b4782860741f (patch)
treebcb786af868ec051e6082da4124a8300184c32b0 /bin/updatebuildrelease
parentcbe1ab1106cc56af4f2cc7e7100f030396c26ec8 (diff)
downloadbuildscripts-ac2f70e59befc349c1fd12084bc2b4782860741f.tar.gz
buildscripts-ac2f70e59befc349c1fd12084bc2b4782860741f.tar.bz2
buildscripts-ac2f70e59befc349c1fd12084bc2b4782860741f.zip
bin/{build-{all-deb-packages,deb-package,nsis-package.sh},signtarballs,updatebuild{main,release}}: don't use a negative exit status. It was a bad idea to begin with.
Diffstat (limited to 'bin/updatebuildrelease')
-rwxr-xr-xbin/updatebuildrelease2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/updatebuildrelease b/bin/updatebuildrelease
index d5e5eb8..665778a 100755
--- a/bin/updatebuildrelease
+++ b/bin/updatebuildrelease
@@ -28,7 +28,7 @@ ORIGIN=${3:-origin}
test -z $1 || test -d ./.git || {
echo "usage: $(basename $0) <REF>"
echo "Call this command from within the base folder of a Git project's working copy..."
- exit -1
+ exit 1
}
# update the build-main branch with our newest blessed reference